{
    "dc_identifier": "nl.oorg10004.2j.2001.234",
    "dc_title": "Regionaal Beheerplan Nat : 2001-2004",
    "dc_type": "2j",
    "dc_description": "Het derde regionaal Beheerplan Nat (RBPN) bevat de uitgangspunten voor het beheer van de watersystemen in Noord-Holland, tussen 2001 en 2004. Landelijk beleid en regionaal beleid worden vergeleken.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@99421/regionaal-beheerplan-nat-2001-2004/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "121",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.234.doc.1",
            "dc_title": "regionaal_beheerplan_nat_2001-2004.pdf (pdf, 19 MB)",
            "foi_fileName": "regionaal_beheerplan_nat_2001-2004.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/69459/regionaal_beheerplan_nat_2001-2004.pdf"
        }
    ]
}